Bug 1408872 - Cambozola Plans for EPEL
Summary: Cambozola Plans for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cambozola
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cédric OLIVIER
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-27 21:19 UTC by Andrew Bauer
Modified: 2017-02-10 17:16 UTC (History)
2 users (show)

Fixed In Version: cambozola-0.936-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 17:16:52 UTC


Attachments (Terms of Use)

Description Andrew Bauer 2016-12-27 21:19:58 UTC
Description of problem:
Per the instructions in the "Getting_a_Fedora_package_in_EPEL" wiki guide, I am filing a bug report against the camboloza package to learn whether the current maintainer is willing or has plans to maintain this package in EPEL 6 and 7. 

If needed, I am willing to become the EPEL maintainer of this package.

Comment 1 Cédric OLIVIER 2016-12-31 07:25:04 UTC
I requested to add EPEL 7 branch for cambozola package.

If you are willing to become the EPEL maintainer of this package, we can co-maintain them, if you agree ?

Comment 2 Cédric OLIVIER 2016-12-31 08:36:46 UTC
cambozola 0.936 now available for EPEL 6 :

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8f96c5b270

Comment 3 Andrew Bauer 2016-12-31 14:27:44 UTC
Thank you for the response. I would be glad to do whatever is necessary. While I am familiar with Fedora's packaging guidelines, I am still learning EPEL and Fedora policies for participating. I have a Fedoraproject login, and I've got someone else willing to sponsor me if needed. Please let me know when/if there is a task you need me to complete.

Comment 4 Fedora Update System 2017-01-08 08:09:59 UTC
cambozola-0.936-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b768f05ef2

Comment 5 Fedora Update System 2017-01-09 01:47:41 UTC
cambozola-0.936-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b768f05ef2

Comment 6 Andrew Bauer 2017-02-09 18:04:44 UTC
Hi,
The cambozola packages for epel 6 & 7 have been in testing for a month now. Would you mind pushing these to stable?

I am absolutely willing to co-maintain this package with with you. I have requested access to all the branches.... not sure if you need to approve it, or someone else needs to.

Comment 7 Fedora Update System 2017-02-10 17:16:52 UTC
cambozola-0.936-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.